#!/usr/bin/env node
/**
 * File Attachments Demo
 *
 * This example demonstrates the file attachment functionality of the knowledge graph system.
 * It shows how to:
 * 1. Create entities
 * 2. Attach files to entities
 * 3. List attachments
 * 4. Retrieve file information
 * 5. Detach files
 */
declare function fileAttachmentsDemo(): Promise<void>;
export { fileAttachmentsDemo };
//# sourceMappingURL=file-attachments-demo.d.ts.map